# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

org.apache.wiki.util.ClassUtil
Modifier and Type
Constant Field
Value
`public static final String`
`MAPPINGS`
`"ini/classmappings.xml"`
`public static final String`
`MAPPINGS_EXTRA`
`"ini/classmappings-extra.xml"`
org.apache.wiki.util.PriorityList<E>
Modifier and Type
Constant Field
Value
`public static final int`
`DEFAULT_PRIORITY`
`0`
org.apache.wiki.util.PropertyReader
Modifier and Type
Constant Field
Value
`public static final String`
`CUSTOM_JSPWIKI_CONFIG`
`"/jspwiki-custom.properties"`
`public static final String`
`DEFAULT_JSPWIKI_CONFIG`
`"/ini/jspwiki.properties"`
`public static final String`
`PARAM_CUSTOMCONFIG`
`"jspwiki.custom.config"`
`public static final String`
`PARAM_CUSTOMCONFIG_CASCADEPREFIX`
`"jspwiki.custom.cascade."`
org.apache.wiki.util.TextUtil
Modifier and Type
Constant Field
Value
`public static final String`
`LEGACY_CHARS_ALLOWED`
`"._"`
`public static final int`
`PASSWORD_LENGTH`
`8`
`public static final String`
`PUNCTUATION_CHARS_ALLOWED`
`" ()&+,-=._$"`
org.apache.wiki.util.XHTML
Modifier and Type
Constant Field
Value
`public static final String`
`ATTR_align`
`"align"`
`public static final String`
`ATTR_alt`
`"alt"`
`public static final String`
`ATTR_bgcolor`
`"bgcolor"`
`public static final String`
`ATTR_border`
`"border"`
`public static final String`
`ATTR_cellpadding`
`"cellpadding"`
`public static final String`
`ATTR_cellspacing`
`"cellspacing"`
`public static final String`
`ATTR_checked`
`"checked"`
`public static final String`
`ATTR_class`
`"class"`
`public static final String`
`ATTR_cols`
`"cols"`
`public static final String`
`ATTR_colspan`
`"colspan"`
`public static final String`
`ATTR_content`
`"content"`
`public static final String`
`ATTR_height`
`"height"`
`public static final String`
`ATTR_href`
`"href"`
`public static final String`
`ATTR_httpEquiv`
`"http-equiv"`
`public static final String`
`ATTR_id`
`"id"`
`public static final String`
`ATTR_name`
`"name"`
`public static final String`
`ATTR_rel`
`"rel"`
`public static final String`
`ATTR_rows`
`"rows"`
`public static final String`
`ATTR_scheme`
`"scheme"`
`public static final String`
`ATTR_selected`
`"selected"`
`public static final String`
`ATTR_size`
`"size"`
`public static final String`
`ATTR_src`
`"src"`
`public static final String`
`ATTR_style`
`"style"`
`public static final String`
`ATTR_title`
`"title"`
`public static final String`
`ATTR_type`
`"type"`
`public static final String`
`ATTR_value`
`"value"`
`public static final String`
`ATTR_width`
`"width"`
`public static final String`
`CSS_style`
`"http://www.w3.org/Style/CSS/"`
`public static final String`
`FRAMESET_DTD_PubId`
`"-//W3C//DTD XHTML 1.0 Frameset//EN"`
`public static final String`
`STRICT_DTD_PubId`
`"-//W3C//DTD XHTML 1.0 Strict//EN"`
`public static final String`
`TRANSITIONAL_DTD_PubId`
`"-//W3C//DTD XHTML 1.0 Transitional//EN"`
`public static final String`
`XMLNS_xhtml`
`"http://www.w3.org/1999/xhtml"`